.bg-video { width: 100%; height: 100%; object-fit: cover; }
.bg-video--mobile { display: none; }

@media (max-width: 480px) {
  .bg-video--desktop { display: none; }
  .bg-video--mobile { display: block; }
}

.content-banner {
/*  padding: var(--verticalSpacing) 0px;
    padding: 100px 0px 150px; */
    position: relative;
}
.content-banner .container {
    gap: 8.5rem;
    display: flex;
    z-index: 1011;
    position: relative;
    align-items: center;
}
@media (max-width: 991px) {
    .content-banner .container {
        gap: 3rem;
    }
}
@media (max-width: 768px) {
    .content-banner .container {
        flex-direction: column-reverse;
    }
}
.content-banner .container.equal {
    gap: 30px;
}
.content-banner .image {
    width: 100%;
    flex-grow: 1;
    flex-shrink: 0;
    max-width: 77rem;
    padding-left: 0rem;
}
@media (max-width: 991px) {
    .content-banner .image {
        padding-left: 0rem;
    }
}
.content-banner.reverse .image {
    padding-left: 0px;
    padding-right: 6.5rem;
}
.content-banner .image img {
    width: 100%;
}
.content-banner .container.equal .image {
    flex-basis: 50%;
    max-width: 100%;
    flex-shrink: 1;
}
.content-banner .content {
    flex-grow: 1;
    flex-shrink: 1;
}
.content-banner .container.equal .content {
    flex-basis: 50%;
    flex-shrink: 1;
}
.content-banner .content .inner-content {
/*  max-width: 59rem; */
}
@media (max-width: 991px) {
    .content-banner .content .inner-content br {
        display: none;
    }
}
.content-banner .content .inner-content p {
    margin-bottom: 3rem;
}
.content-banner .content .inner-content *:last-child {
    margin-bottom: 0px;
}
.content-banner .content .inner-content.split ul {
    column-count: 2;
    column-gap: 30px;
}
.content-banner .content .cta-container  {
    padding-top: 35px;
}
.content-banner .content .inner-content .item-list {
    gap: 30px;
    display: flex;
    flex-direction: column;
}
.content-banner .content .inner-content .item-list .list {
    gap: 15px;
    display: flex;
    align-items: center;
}
.content-banner .content .inner-content .item-list .list .bullet {
    {% set width = '4px' %}
    content: "";
    height: 45px;
    min-width: ;
    max-width: ;
    background-color: var(--primaryColour);
}
.content-banner .content .inner-content .item-list .list span {
    display: block;
    padding: 8px 0;
}
.content-banner.reverse .container {
    flex-direction: row-reverse;
}
@media (max-width: 768px) {
    .content-banner.reverse .container {
        flex-direction: column-reverse;
    }
}
.content-banner.stacked .container {
    justify-content: center;
}
.content-banner.stacked .container .image {
    grid-row: 1;
    display: flex;
    max-width: 100%;
    align-items: center;
    grid-column: 1 / -1;
    justify-content: center;
}
.content-banner.stacked .container .content {
    grid-row: 1;
    display: flex;
    grid-column: 1 / -1;
    flex-direction: column;
    justify-content: center;
}
.content-banner.stacked .container .content .inner-content {
    width: 100%;
    max-width: 800px;
    text-align: center;
    margin: auto;
}
@media (max-width: 991px) {
    .content-banner.stacked .container .content .inner-content {
        text-align: left;
    }
}
.content-banner.stacked .container .content .cta-container {
    justify-content: center;
}
